<?php
namespace front\view;

class Page {

  public static function show()
  {
    $layout = \admin\factory\Layouts::getActiveLayout();
    return \front\factory\Page::convertPage( $layout );
  }
}
?>
